html { margin: 0; padding: 0; }
body {
	width: 100%;
	margin: 0 auto;
	min-height: 700px;
	font-family:Helvetica, Verdana, sans-serif;
	font-size:12px;
	line-height: 18px;
	background: url('/images/backgrounds/topbg.png') repeat-x;
}
.row{margin-bottom:150px;}

.wrapper{
	width:963px;
	margin: 0 auto;
}

.skybluec{font-size:16px;}
.sitemap .padleft{margin-right:60px;}

li .caret{margin-left:2px;margin-top:8px; border-left: 5px solid rgba(0, 0, 0, 0);border-right: 5px solid rgba(0, 0, 0, 0);border-top: 5px solid #873B44;}

.hide{display:none}

.icon-uparrow-triangle {
  display: inline-block;
  width: 13px;
  height: 7px;
  margin-top: 1px;
  *margin-right: .3em;
  line-height: 14px;
  vertical-align: text-top;
  background-image: url("/images/icons/up-arrow-triangle.jpg");
  background-repeat: no-repeat;
}

a:link { text-decoration: none;	color: #732A33 /*003366*/; font-weight: bold; }
a:visited {	text-decoration: none; color: #732A33 /*003366*/; }
a:active { text-decoration: none; }
/*
a:hover { text-decoration: none; color: #003366; }

.dock-text a:link { text-decoration: none;	color: #003366; font-weight: bold; }
.dock-text a:link:visited { color: #003366; } 
*/
/* ======================== FOOTER ======================== */
/* ======================================================== */
.footer-container{background: url('/images/backgrounds/bottombg.png') repeat-x;background-position:bottom;width:100%;position:absolute;min-height:190px;/*margin-top:-73px;*/}
.footer-container .wrapper{padding-left:20px;}

.footer-dock{display:none;width:963px;/*height:130px;*/height:auto;position:absolute;margin:0px;bottom:200px;/*background-image:url(/images/backgrounds/white-trans-gradient.png);*//*padding-bottom:25px;*/padding-bottom:0px;}
.footer-dock .dock-items{height:auto;}
.footer-dock .dock-images{/*height:100px;*/height:auto;/*border-bottom:1px solid #003366;*//*background:url('/images/backgrounds/dockbg.png') repeat-x; background-position:center -40px;*//*background-image:url(/images/backgrounds/white-trans-gradient.png);*/}
.footer-dock .dock-text{border-top:1px solid #003366;height:30px;font-size:15px;color:#003366;font-weight:bold;padding-top:10px;background-color:#FFF;padding-bottom:25px;}
.footer-dock .item-image{min-width:118px;float:left;text-align:center;height:100%;background-position:center 34px;cursor:pointer;display:none;}
.footer-dock .item-image:hover{background-position:center 20px;}
/*.footer-dock .item-image img{height:90px;margin-bottom:0;border:1px solid red;}*/
.footer-dock .item-text{min-width:118px;float:left;text-align:center;cursor:pointer;}

.footer-dock .item-text a:link, .footer-dock .item-text a:visited{color:#003366;}

.carousel-indicators{z-index: 0;}

/* Product/Category pages */
.shots img{width:450px;min-height:650px;}


.air-purifiers{background:url('/images/dock/air-purifiers.png') no-repeat;background-size:70px 211px;} 
.humidifiers{background:url('/images/dock/humidifiers.png') no-repeat;background-size:90px 82px;}

.fans{background:url('/images/dock/fans.png') no-repeat;background-size:100px 113px;/*margin-left:15px;*/}
.fans-pop{position: absolute;width: 400px;height: 250px;padding: 0px;background: #FFFFFF;border: #003366 solid 1px;-webkit-border-radius: 10px;-moz-border-radius: 10px;border-radius: 10px;margin-top:-250px;display:none}
.fans-pop:before{content: "";position: absolute;top: 250px;left: 175px;border-style: solid;border-width: 16px 16px 0;border-color: #003366 transparent;display: block;width: 0;z-index: 0;}
.fans-pop:after{content: "";position: absolute;bottom: -15px;left: 176px;border-style: solid;border-width: 15px 15px 0;border-color: #FFFFFF transparent;display: block;width: 0;z-index: 1;}

.thermometers{background:url('/images/dock/thermometers.png') no-repeat;background-size:40px 137px;}
.thermometers-pop{position: absolute;width: 400px;height: 250px;padding: 0px;background: #FFFFFF;border: #003366 solid 1px;-webkit-border-radius: 10px;-moz-border-radius: 10px;border-radius: 10px;margin-top:-250px;display:none}
.thermometers-pop:before{content: "";position: absolute;top: 250px;left: 175px;border-style: solid;border-width: 16px 16px 0;border-color: #003366 transparent;display: block;width: 0;z-index: 0;}
.thermometers-pop:after{content: "";position: absolute;bottom: -15px;left: 176px;border-style: solid;border-width: 15px 15px 0;border-color: #FFFFFF transparent;display: block;width: 0;z-index: 1;}

.heaters{background:url('/images/dock/heaters.png') no-repeat;background-size:70px 165px;}
.item-image .product-img{width:90px;float:left}
.item-image .content{float:right;width:265px;heigth:100%;color:#003366;text-align:left;line-height:16px;}
.heaters-pop{position: absolute;width: 400px;height: 250px;padding: 0px;background: #FFFFFF;border: #003366 solid 1px;-webkit-border-radius: 10px;-moz-border-radius: 10px;border-radius: 10px;margin-top:-250px;display:none}
.heaters-pop:before{content: "";position: absolute;top: 250px;left: 185px;border-style: solid;border-width: 16px 16px 0;border-color: #003366 transparent;display: block;width: 0;z-index: 0;}
.heaters-pop:after{content: "";position: absolute;bottom: -15px;left: 186px;border-style: solid;border-width: 15px 15px 0;border-color: #FFFFFF transparent;display: block;width: 0;z-index: 1;}

.heating-pads{background:url('/images/dock/heating-pads.png') no-repeat;background-size:100px 83px;}
.heating-pads-pop{position: absolute;width: 400px;height: 250px;padding: 0px;background: #FFFFFF;border: #003366 solid 1px;-webkit-border-radius: 10px;-moz-border-radius: 10px;border-radius: 10px;margin-top:-250px;display:none}
.heating-pads-pop:before{content: "";position: absolute;top: 250px;left: 185px;border-style: solid;border-width: 16px 16px 0;border-color: #003366 transparent;display: block;width: 0;z-index: 0;}
.heating-pads-pop:after{content: "";position: absolute;bottom: -15px;left: 186px;border-style: solid;border-width: 15px 15px 0;border-color: #FFFFFF transparent;display: block;width: 0;z-index: 1;}

.insect-control{background:url('/images/dock/insect-control.png') no-repeat;background-size:60px 144px;}
.insect-control-pop{position: absolute;width: 400px;height: 250px;padding: 0px;background: #FFFFFF;border: #003366 solid 1px;-webkit-border-radius: 10px;-moz-border-radius: 10px;border-radius: 10px;margin-top:-250px;display:none}
.insect-control-pop:before{content: "";position: absolute;top: 250px;left: 325px;border-style: solid;border-width: 16px 16px 0;border-color: #003366 transparent;display: block;width: 0;z-index: 0;}
.insect-control-pop:after{content: "";position: absolute;bottom: -15px;left: 326px;border-style: solid;border-width: 15px 15px 0;border-color: #FFFFFF transparent;display: block;width: 0;z-index: 1;}

.water-filtration{background:url('/images/dock/water-filtration.png') no-repeat;background-size:80px 201px;}
.water-filtration-pop{position: absolute;width: 400px;height: 250px;padding: 0px;background: #FFFFFF;border: #003366 solid 1px;-webkit-border-radius: 10px;-moz-border-radius: 10px;border-radius: 10px;margin-top:-250px;display:none}
.water-filtration-pop:before{content: "";position: absolute;top: 250px;left: 325px;border-style: solid;border-width: 16px 16px 0;border-color: #003366 transparent;display: block;width: 0;z-index: 0;}
.water-filtration-pop:after{content: "";position: absolute;bottom: -15px;left: 326px;border-style: solid;border-width: 15px 15px 0;border-color: #FFFFFF transparent;display: block;width: 0;z-index: 1;}

/*.info-popover{width:400px;height:250px;position:absolute;margin-top:-255px;}
.info-popover .inner{background-color:#FFFFFF;border-radius:10px;border:1px solid #003366;width:100%;height:240px;margin-top:0;}
.info-popover .arrow{position:relative;z-index:999;background:url('/images/dock/popover-arrow.png') no-repeat;background-position:center -5px;width:100%;height:15px;}*/

.info-popover{position: absolute;width: 400px;height: 250px;padding: 0px;background: #FFFFFF;border: #003366 solid 1px;-webkit-border-radius: 10px;-moz-border-radius: 10px;border-radius: 10px;margin-top:-250px;display:none}
.info-popover:before{content: "";position: absolute;top: 250px;left: 40px;border-style: solid;border-width: 16px 16px 0;border-color: #003366 transparent;display: block;width: 0;z-index: 0;}
.info-popover:after{content: "";position: absolute;bottom: -15px;left: 41px;border-style: solid;border-width: 15px 15px 0;border-color: #FFFFFF transparent;display: block;width: 0;z-index: 1;}
.inner{margin:15px;}

.promotion{display:none;width:963px;height:85px;bottom:135px;position:absolute;}
.promotion .left{width:320px;float:left;margin-top:22px;}
.promotion .center{margin-top:22px;float:left;width:320px;}
.promotion .right{margin-top:22px;float:right;}
.promotion .center span{/*float:left;*/font-size:15px;color:#003366;text-align:left;margin-right:5px;}
.promotion .center span.follow{width:110px;font-weight:bold;float:none;}

.links-container{ width:100%;height:50px;bottom:84px;position:absolute }
.footer-links { font-size:12px;color:#003366;padding-top:8px; }
.footer-links div{padding-bottom:2px;}
.footer-links span{margin-right:12px;}
.footer-links a:link { text-decoration: none; color: #003366; }
.footer-links a:visited { text-decoration: none; color: #003366; }
.footer-links a:hover { text-decoration: none; color: #3874b1; }
.footer-links a:active { text-decoration: none; }

.copyright{width:963px;height:85px;bottom:0;position:absolute;margin:0 auto;font-size:11px;color:#003366666;}
.company{margin-top:16px;margin-bottom:10px}
.trademark{}

/* ======================================================== */


#breadcrumb{background:url(/images/backgrounds/breadcrumb-bg.png) no-repeat top left;position:absolute;font-size:10px;font-weight:bold;text-transform:uppercase;margin-left:20px;padding-left:5px;width:570px;height:20px;z-index: 100;} 
#breadcrumb .fa{padding-left:4px;}
#breadcrumb .right-caret{border-top-width:4px;border-bottom-width:4px;border-left-width:4px;margin-left:3px;margin-bottom:3px;}
.nav .right-caret{border-top-width:5px;border-bottom-width:5px;border-left-width:5px;margin-right:5px;margin-top:6px;}

/* ======================================================== */

.productSingleInfoTitleh2{font-size: 17.5px;}

/*MISC*/
.left { float: left; }
.right { float: right;  }
.center { text-align: center; }
.padtop3 { padding-top: 3px; }
.clear { clear: both; }
.tleft { text-align: left; }
img { border: 0; }
.block { display: block; }
.size5xx { width: 5px; }
.size10xx { width: 10px; }
.pointer { cursor: pointer; }
.fourteen { font-size: 14px; }
.txtBold12 { font-weight: bold; }
.padtop { padding-top: 2px; }
.uline { text-decoration: underline; }
.bold { font-weight: bold; }
.normal{font-weight: 100!important;}
.magenta { color: #873b44; }
.maroon{color: #732A33!important;}
.drkblue { color: #003366; }
.navy{color:#0b3c6e;}
.min-height { min-height:400px; }
.pageTitle, .pageTitleNoPad, .categoryTitle, .pageTitleSmall { color: #003366; font-size: 39px; margin: 0 0 20px 0; padding: 0; font-weight: normal; }
.pageTitle { margin-top: 30px; }
.categoryTitle { padding: 30px 0 0 0; }
.pageTitleSmall { font-size: 28px; margin: 0 0 5px 0; }
.pagepad {  margin:0px 0 43px 20px; color: #003366; }
.padtop10 { padding-top: 10px; }
.padtop7 { padding-top: 7px; }
.padtop5 { padding-top: 5px; } 
.smallh2 { font-size: 12px; line-height: 14px; }
.basicdiv { border: 1px solid #577dae; padding: 10px; }
.halfdiv { width: 47%; vertical-align: text-top; }
.font18px{font-size:18px;}
.redfont { color: red; }
.btn, .btn-ff{border:1px solid #577DAE;}
.yc-width { width: 79px; }
.hr-drkblue { border-top-color: #003366; }


#hero-basic{width:100%;height:273px;margin-bottom:20px;background:url(../images/heros/hero-basic.jpg) repeat-x;}
#content{width:100%; color: #003366;}
#content > div{margin-right:16px;}
#content > div:last-child{margin-right:0}

form button{border-color:#003366 !important;margin-right:8px;border-radius:2px;}
form .dropdown-menu{border:1px solid #003366 !important;float:left;width:96%;}
input[type=text], input[type=email], input[type=password], textarea, select{border:1px solid #003366;border-radius:0 0 0 0;height:16px;margin:0;padding:2px;}
.input-prepend .add-on:first-child, .input-prepend .btn:first-child { border-radius: 4px; }


/* header */
#header { height: 82px; width: 963px; }
#logo { float:left; margin:18px 0 0 20px; }
#usave { margin-top: 5px; }
#options {/* margin: 19px 0 0 0;*/ width:400px; }
#options .user-signin{margin-bottom:6px; margin-top:4px; color: #003366; font-size: 12px; font-weight:bold;}
#options .user-signin .full-name{margin-right:20px;}
#options .user-signin .my-account{margin-right:4px;}
#options .user-signin .logout{margin-left:4px;}
#gobutton { background: #873b44; color: #fff; font: 12px arial; padding: 4px 5px; font-weight: bold; border: 0px;}
#searchBox { width: 118px;  box-shadow: 0; border-radius: 0; margin: 0; padding: 2px; height: 16px; border: 1px solid #567eae; }
.lines { border-top: 1px solid #6991bc; border-bottom: 1px solid #6991bc; }
#emailText { width: 200px; margin: 2px 3px; height: 16px; border: 1px solid #567eae; padding: 1px; box-shadow: 0; border-radius: 0; }
#emailOptin { float: right; margin-left: 6px; margin-top: -3px;}
/*#emailText { width: 168px }*/



/* nav */
.nav { list-style-type:none; padding:0; margin: 0 0 0 9px; height: 30px; }
.nav li { float: left; color: #003366; font-size: 13px; font-weight: bold; background: url('/images/backgrounds/navline.jpg') no-repeat right; height: 15px;  padding:5px 11px 10px 11px; }
.nav li.last { background: none; font-size: 12px; padding-top: 6px; padding-right: 0; min-width:320px;}
.nav a:link { text-decoration: none;	color: #003366; }
.nav a:visited {	text-decoration: none; color: #003366; }
.nav a:hover { text-decoration: none; color: #3874b1; }
.nav a:active { text-decoration: none; }
.nav .newsletter-form{min-width:200px;}
.nav .newsletter-form .loading{display:none;margin-right:0;color:green;}

/* ==================== DROP DOWN MENU ==================== */
.kaz-dropdown{position:relative;}
.kaz-dropdown-menu{display:none;float:left;list-style:none outside none;position:absolute;left:-27px;top:30px;z-index:1000;background-color:#FFFFFF;}
.kaz-dropdown-menu li{height:22px;border:1px solid #003366;border-bottom:none;min-width:150px;background:url(/images/none.jpg);padding:0 0 0 10px;font-size:12px;}
.kaz-dropdown-menu li:last-child{border-bottom:1px solid #003366;}
.kaz-dropdown-menu .last-child{border-bottom:1px solid #003366;}
.kaz-dropdown-item{position:relative;}
.kaz-dropdown-item-menu{display:none;float:left;list-style:none outside none;position:absolute;left:135px;top:-1px;z-index:1000;background-color:#FFFFFF;}
.kaz-dropdown-item-menu li{height:22px;border:1px solid #003366;border-bottom:none;min-width:150px;background:url(/images/none.jpg);padding:0 0 0 10px;font-size:12px;}
.kaz-dropdown-item-menu li.brand{width:100px;}
.kaz-dropdown-item-menu li:last-child{border-bottom:1px solid #003366;}
/* ======================================================== */

/* HOME PAGE */
/*slideshow*/
.headerimg { background-repeat: no-repeat; width: 963px; height: 511px; position: absolute; margin-left: 20px;}
#home { height: 554px; }
.h1title { color: #003366; font-size: 39px; font-family: Helvetica, Arial; line-height: 39px; margin: 16px 0; padding: 0; font-weight: normal; }
#leftside { float: left; margin: 16px 19px; }
#ff-icon { margin: 20px 0 0 1px; }
#brands { list-style-type:none; padding:0; margin: 40px 0 0 0; }
#brands li { margin: 22px 0 0 0; }

/* ========================= CART ========================= */
/* ======================================================== */
.cart-arrow{font-size:13px;font-weight:bold;margin:8px;cursor:pointer}
.cart-content{display:none;background-color:#FFFFFF;padding:12px;color:#0B3C6E;}
#cart { margin-left:596px;width:360px;position:absolute;z-index:10; }
#cart_layer { position:absolute;width:360px;border:1px solid #0B3C6E;border-radius:0 0 5px 5px;border-top:hidden;background-color: #0B3C6E;}
.cart_heading { font-size:18px;margin-bottom:12px; }
span.pull-left { margin-right:0px; }
.cart-row { margin-bottom:8px;margin-left:5px; }
.cart-remove { vertical-align:middle;margin-bottom:2px;margin-left:6px; }
.cart-line { margin:12px 0 12px;width:100%;border-top:1px solid #0B3C6E; }
.price-info { width:120px; }
.cart-mr { margin-right:15px; }
.cart_blayer { width:360px;background-color:#0b3c6e;height:26px;color:#ffffff;padding-bottom:6px; }
.cart_subtotal { margin:8px 0 8px 6px; }
.cart_checkout { margin:4px; }
.cart_cicon { margin-left:6px; }
.cart-add-button{height:22px;font-size:14px;padding-top:0;width:24px;}
/* ======================================================== */
/* ======================================================== */



/* company overview */
.co_left { width: 475px; }
.co_right { margin-left: 65px; }
.co_right ul { list-style-type: none; padding:0; margin: 0 0 85px 0; }
.co_right li { float: left; padding-right: 4px; }
.co_contact, .co_careers { background:url('/images/backgrounds/co_contactus.jpg') no-repeat right; width: 943px; height: 70px; border: 1px solid #567eae; margin-bottom: 20px; }
.co_careers { background:url('/images/backgrounds/co_careers.jpg') no-repeat right; }
.co_pad { padding: 14px 13px; }
.co_h3 { margin: 0; padding: 0; color: #003366; font-size: 28px; font-weight: normal; }
.co_pad ul { list-style-type: none; padding:0; margin: 0 0 85px 0; }
.co_pad li { float: left; padding-right: 20px; }
.width300 { width: 378px; }
.co_world, .co_news { background:url('/images/backgrounds/co_globe.jpg') no-repeat right; width: 460px; height: 140px; border: 1px solid #567eae; margin: 0 19px 60px 0; }
.co_news { background:url('/images/backgrounds/co_satellites.jpg') no-repeat right; margin-right: 0; position: relative;}
.co_bpad { padding: 8px 10px; width: 270px; }
.co_h4 { font-weight: normal; font-size: 18px; margin: 0 0 9px 0; padding: 0  } 
.co_bg { background:url('/images/backgrounds/co_bg.jpg') repeat-x 0 218px; width: 100$; }
a.poptool {outline:none; }
a.poptool strong {line-height:30px;color: #873b44;font-weight: bold;}
a.poptool:hover {text-decoration:none;}
a.poptool span { z-index:2003;display:none; padding:5px 12px; margin-top:-80px; margin-left: -125px; width:160px; line-height:16px; font-weight: normal; font-size: 11px; color: #003366; } a.poptool:hover span{ display:inline; position:absolute; border:1px solid #7b8fa9; background:#fff;}
.callouticon {z-index:20;position:absolute;bottom:-14px;border:0;left:73px;}
a.poptool span { border-radius:4px; -moz-border-radius: 4px; -webkit-border-radius: 4px; -moz-box-shadow: 5px 5px 8px #CCC; -webkit-box-shadow: 5px 5px 8px #CCC; box-shadow: 5px 5px 8px #CCC; }





/*CATEGORY & BRAND PAGES */
.air_purifiers_bg { background: url('/images/backgrounds/categories/air-purifiers.png') no-repeat 30px 0px; height: 768px; }
.category_pad { margin:-20px 0 43px 20px; color: #003366; }
.category_title {color: #003366; font-size: 39px; margin: 30px 40px 20px 0; font-weight: normal;}
.category_page { margin: 50px 0 0 445px; }
.category_wrap { width: 500px; padding-bottom: 25px;min-height:100px;}
.category_icon { width: 75px; float: left; }
.category_desc { margin: 0px 0 0 90px; }
.category_desc h2 { font-weight: bold; font-size: 15px; margin: 2px 0 5px 0; padding: 0; line-height: 16px; }


.vicks_bg { background: url('/images/backgrounds/brands/vicks.png') no-repeat 0px -18px; height: 688px; }
.honeywell_fans_bg { background: url('/images/backgrounds/brands/honeywell_fans.png') no-repeat -20px top; height: 900px;padding-top:1px;margin-bottom:100px;position:relative }
.honeywell_air_bg { background: url('/images/backgrounds/brands/honeywell_air.png') no-repeat -30px top; height: 900px; margin-bottom:100px;position:relative}
.honeywell_humidifiers_bg { background: url('/images/backgrounds/brands/honeywell_humidifiers.png') no-repeat -20px top; height: 900px; padding-top:1px;margin-bottom:100px;position:relative }

.bgtext { position: absolute; top: 648px; padding-left: 30px; height: 50px; font-weight: bold; color: #003366; }
.honeywell_fans_bg .bgtext { position: absolute; top: 510px; padding-left: 30px; height: 50px; font-weight: bold; color: #003366;left:220px; }
.honeywell_air_bg .bgtext { position: absolute; top: 510px; padding-left: 30px; height: 50px; font-weight: bold; color: #003366; left:330px;}
.honeywell_humidifiers_bg .bgtext { position: absolute; top: 714px; padding-left: 30px; height: 50px; font-weight: bold; color: #003366;left:-20px; }

/* FILTER FINDER */
.filter-finder-main { background: url('/images/backgrounds/filter-finder.jpg') no-repeat 47px 140px; }
.ff_step1 { margin: 240px 0 0 0; height: 250px; }
.filter-finder-main .smallh2 { font-size: 12px; line-height: 16px; font-weight:normal;}

/* add-cart-callout style */
#addCartCallout{
    background-color: #FFFFFF;
    border: 1px solid #747474;
    display: block;
    padding: 15px;
    position: fixed;
    top: 15%;
    width: 767px;
	left:28%;
    z-index: 2002;
	overflow: hidden;
}
#addCartCalloutDetails{font-family:Verdana; font-size:12px; color:#06357a; font-weight: bold; padding-top:5px;}
#addCartCalloutCaption{font-family:Verdana; font-size: 12px; color:#06357a; float: left;}
#addCartCalloutKeyboardMsg{font-family:Verdana; font-size: 12px; color:#06357a; float:right;}
#addCartCalloutCloseButton{top:5px; right:5px; }
#addCartCallout img{border:none; clear:both;}
#addCartCalloutOverlay img{position: fixed; z-index: 150; display: none; border:none;}
#addCartCalloutOverlay{background-image:url("/images/lightbox/overlay.png"); display: block; position: fixed; top: 0pt; left: 0pt; z-index: 900; width: 100%; height:100%;}
* html #addCartCalloutOverlay{background-color: #f3fbfd; background-color:transparent; background-image:url(/images/lightbox/blank.gif); filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src="/images/lightbox/overlay.png", sizingMethod="scale");}

/* cart table styles */
.cartContainer{padding-bottom: 15px;padding-left: 15px;padding-right: 0;width: 767px;}
.cartContainer .pageTitle { padding-top: 5px; *padding-left: 15px; }
.cartStub{padding-bottom:10px; width:767px;}
.cartTotals{width:495px; }
.cartLogin{height:190px; width:767px;}

.cartTotalsOuter{width:490px;}
.cartTotalsLabel{width:120px; padding-top:2px; padding-bottom:2px;color: #003366}
.cartTotalsValue{width:50px;color: #003366}
.cartSavingsCircleOfferOuter{padding-top:10px; padding-bottom:10px;}
.cartSavingsCircleOffer{background-color:#f3fbfd; border:solid 1px #747474;}
.couponStub{width:150px;}

.cartRegularText{font-family:Verdana; font-size:12px; font-weight:normal;}
.cartBodlTextRed{font-family:Verdana; font-size:12px; font-weight:bold; color:#E1143F; }
.cartRegularTextIE{font-family:Verdana; font-size:12px; font-weight:normal; margin:0px 0px 0px 0px; padding:0px 0px 0px 10px;}

.cartRegularTextTax{font-family:Verdana; font-size:12px; font-weight:normal;}
.cartBoldText{font-family:Verdana; font-size:12px; font-weight:bold;}
.cartBoldDiscount{color:#06357a; font-family:Verdana; font-size:12px; font-weight:bold;}

.cartSubHeading{color:#003366; font-family:Verdana; font-size:14px; font-weight:bold;}
.cartSubHeadingIE{color:#003366; font-family:Verdana; font-size:14px; font-weight:bold; margin:0px 0px 0px 0px; padding:10px 0px 0px 10px;}
.cartSubHeading1{color:#003366; font-family:Verdana; font-size:14px; font-weight:bold; padding-left:10px; width:410px;}
.cartSubHeading2{color:#003366; font-family:Verdana; font-size:14px; font-weight:bold; padding-left:12px; width:90px;}
.cartSubHeading3{color:#003366; font-family:Verdana; font-size:14px; font-weight:bold; width:60px;}

.cartInputIE{margin:0px 0px 0px 0px; padding:0px 0px 0px 10px;}


/* cart item list styles */
.cartCouponCode{width:300px; padding-left:10px;}
.cartItemHRule{padding-top:5px; padding-bottom:5px; width:700px;}
.cartItemName{font-family:Verdana; font-size:12px; font-weight:bold; padding-left:8px; padding-right: 8px; width:400px;color: #003366;}
.cartItemName a { color: #003366; }
.cartItemName a:hover {text-decoration: none; color: #003366; }
.cartItemCount{width:120px;}
.cartAddSubtract{height:25px; width:15px;}
.cartItemInput{width:30px;}
.cartItemRemove{vertical-align:middle;}
.cartItemPrice{width:60px;}


.cartAccountOuter{padding-bottom:30px; padding-top:10px;}
.cartAccountBox{ border:1px solid #ccc; color: #003366; height:185px; padding:10px; width:379px;}

/* cart button styles */
.cartNewCustomersButton{padding-top:10px;}
.cartInputLogin{width:200px;}

/* checkout (yourinformation) styles */
.yourInfoOuterTable{width: 767px;}
.emptyRow{height:5px;}
.scbold{font-family:Verdana; font-size:12px; font-weight:bold;}
.scnorm{font-family:Verdana; font-size:12px; font-weight:normal; color: #003366; }

.shippingNote{background-color:#; border:1px solid #ccc; font-family:Verdana; font-size:12px; text-align:center; width:759px;padding:5px;margin-left: 7px;color:#003366;}

.couponButtonBlock { width: 245px; padding-right: 10px; }
.couponHide { display: none; width: 245px; padding-right: 10px;   }
.couponCode{ color: #003366; font-family:Verdana; font-size:12px; height:75px; padding-right: 4px; }
.couponLabel{font-weight:bold; height:10px; padding-bottom:10px; }
.couponText{width:60px;}
.couponButton{width:50px;}

.couponMessageTbl { border: 1px solid #ccc; width: 100%; }
.couponMessage{height:75px; padding: 0 5px; width:500px;}

.couponMessageText{font-family:Verdana; color:#003366; font-size:11px; font-weight:normal;}
.couponMessageText a{font-weight:bold; text-decoration:none;}
.couponMessageText a:visted{font-weight:bold; text-decoration:none;}

.couponMessageTextBold{font-family:Verdana; color:#06357a; font-size:12px; font-weight:bold;}
.couponMessageInner{padding:13px 5px 5px 10px;}

/* your info styles */
.yourInfoProfileTable{width:690px;text-align: left;}
.yourInfoInnerTableTopMessage{width:660px; padding-left:10px;}
.yourInfoInnerTableSavings{padding-left:10px; width:660px;}
.yourInfoInnerTableL{width:358px; padding-left:10px;}
.yourInfoInnerTableR{width:398px; padding-left:10px;}
.yourInfoSectionLabel{color:#003366; font-family:Verdana; font-size:14px; font-weight:bold; text-transform: uppercase;text-align: left;}

.yourInfoLineL{
    background-repeat: no-repeat;
    height: 1px;
    margin: 0;
    padding: 0;
    width: 308px;}
.yourInfoLineLIE{ background-repeat:no-repeat;padding:0; margin:0; width:308px;}
.yourInfoLineR{ background-repeat:no-repeat;padding:0; margin:0; width:299px;}
.yourInfoLineRIE{ background-repeat:no-repeat; padding:0; margin:0; width:299px;}
.yourInfoLabel{font-family:Verdana; font-size:12px; font-weight:bold; width:150px;color: #003366;text-align: left;}
.yourInfoLabelError{font-family:Verdana; font-size:12px; font-weight:bold; color:#FF0000; width:150px; }
.yourInfoErrorList{color:#FF0000; font-family:Verdana; font-size:11px;}
.yourInfoReview{font-family:Verdana; font-size:12px; font-weight:normal; width:150px;}
.yourInfoInput{width:150px;}
.yourInfoCVV{width:50px;}
.yourInfoCVVLink{font-family:Verdana; font-size:12px; font-weight:bold; color:#09347a; width:50px; padding-left:10px;}
a.yourInfoCVVLink{text-decoration:none; color:#09347a;}
a.yourInfoCVVLink:visited{text-decoration:none; color:#09347a;}
.yourInfoSelect{width:155px;height:24px;}
.yourInfoCCMonth{width:100px;height:24px;}
.yourInfoCCYear{width:70px;height:24px;}
.yourInfoCaption{color:#003366; font-family:Verdana; font-size:15px; font-weight:bold; text-align:left; text-transform: uppercase; }
.yourInfoCaption2{color:#09347a; font-family:Verdana; font-size:15px; font-weight:bold; text-align:left;}
.yourInfoCaption3{color:#09347a; font-family:Verdana; font-size:15px; font-weight:bold; text-align:right;}
.notYourInfo{color:#09347a; font-family:Verdana; font-size:15px; font-weight:bold; text-align:left;}
a.notYourInfo{color:#09347a; font-family:Verdana; font-size:15px; font-weight:bold; text-align:left; text-decoration:underline;}
a.notYourInfo:visited{color:#09347a; font-family:Verdana; font-size:15px; font-weight:bold; text-align:left;text-decoration:underline;}
.yourInfoShipSame{color:#003366; font-family:Verdana; font-size:12px; font-weight:bold; padding-left:25px;text-transform: none;}
.yourInfoShipSameCk{margin:0 10px 0 0; padding:0 0 0 0px;}
/* add subtract buttons  */
.addSubtract{height:20px; width:20px; margin-bottom:-6px;}
.noModQuant{font-family:Verdana; font-weight:bold; padding-left:30px;}


/* Chrome Rules */
@media screen and (-webkit-min-device-pixel-ratio:0) { 
	input,
	button,
	select,
	textarea {
	  font-family: Arial, sans-serif;
	  //font-weight: bold;
	}
}

